Subject: Re: [PATCH rdma-next 0/3] Create UMR with relaxed ordering

From: Jason Gunthorpe <[email-masked]>
Date: Fri, 24 Jul 2020 15:48:32 -0300

On Thu, Jul 16, 2020 at 01:52:45PM +0300, Leon Romanovsky wrote:
> From: Leon Romanovsky <[email-masked]>
> 
> Hi,
> 
> ConnectX-7 supports setting relaxed ordering read/write mkey attribute by UMR,
> indicated by new HCA capabilities, so extend mlx5_ib driver to configure
> UMR control segment based on those capabilities.
> 
> Thanks
> 
> Meir Lichtinger (3):
>   RDMA/mlx5: ConnectX-7 new capabilities to set relaxed ordering by UMR
>   RDMA/mlx5: Use MLX5_SET macro instead of local structure
>   RDMA/mlx5: Set mkey relaxed ordering by UMR with ConnectX-7

These look OK, can you apply the first patch to the shared branch
please?

Jason